@charset "utf-8";


@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');

@font-face {
font-family: 'Noto Serif CJK JP Black';
font-style: normal;
font-weight: 900;
  src: url('../fonts/NotoSerifCJKjp-Black.woff') format('woff'),
       url('../fonts/NotoSerifCJKjp-Black.ttf') format('truetype');
}

::selection {
	color: #f8f8f8;
	background: #0044b6
	}


/*********** responsive **********/
@media screen and (min-width: 769px){

html{
  font-size: 62.5%;
}
body{
	margin:0 auto 0;
	background:#fff;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size:1.6rem;/* 16px*/
  line-height: 1.5;
	color:#111;
}
a, a:visited{
	text-decoration:none;
	color:#111;
	-webkit-transition:color .4s ease;
	-moz-transition:color .4s ease;
    -o-transition:color .4s ease;
    transition:color .4s ease;
}
@media screen and (min-width: 769px) {
	a:hover {
		color: #111;
	}
}
.sp{ display: none;}

.mainContent {
	min-width: 1200px;
}

/****** header ******/
header{ 
	position: fixed;
	min-width: 1200px;
	height: 95px;
	line-height:0;
	top:0;
	left:0;
	/left:50%;
	/margin-left:-600px;
	right:0;
	z-index:1030;
	background:#ffffff;
    box-shadow: 3px 7px 10px 0px rgba(0,0,0,0.2);
	overflow: hidden;
}

header h1::before {
  content: '';
  display: block;
  position: absolute;
	top: -80px;
  left: -116px;
  bottom: 0;
	width: 200px;
	height: 200px;
  background: #dedede;
  transform: rotate(32deg) translate3d(0, 0, 0);
	  -webkit-transform: rotate(32deg) translate3d(0, 0, 0);
		z-index: -1;
}
header nav ul::after {
  content: '';
  display: block;
  position: absolute;
  right:-80px;
  bottom: -70px;
	width: 200px;
	height: 200px;
  background: #dedede;
  transform: rotate(32deg) translate3d(0, 0, 0);
	  -webkit-transform: rotate(32deg) translate3d(0, 0, 0);
		z-index: -1;
}

header h1{
	float:left;
  margin: 10px 0 0 36px;
	position: relative;
}
header h1 a{
	display: block;
	background: url(../images/header_logo.png) no-repeat 0 0;
	background-size: 130px 73px;
	width: 130px;
	height: 73px;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	-webkit-transition:opacity .3s ease;
	-moz-transition:-moz-opacity .3s ease;
    -o-transition:filter .3s ease;
    transition:opacity .3s ease;
	  overflow: hidden;
	  text-indent: 100%;
	  white-space: nowrap;
}
@media screen and (min-width: 769px) {
	header h1 a:hover {
		filter: alpha(opacity=80);
		-moz-opacity: .8;
		opacity: .8;
	}
}



/* grovalNav */
header nav ul {
	float: right;
	padding: 29px 70px 0 0;
}
header nav ul li {
	float: left;
	font-family: 'Anton', sans-serif;
	font-size: 2.4rem;
	color: #bbbbbb;
	line-height: 1;
}
@media screen and (min-width: 769px) {
	header nav ul li a:hover {
		color: #0044b6;
	}
}
/*header nav ul li a {
	color: rgba(17,17,17,0.5);
}*/
header nav ul li span {
	display: block;
	padding-top: 5px;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 1.2rem;
}
header nav ul li + li {
	margin-left: 58px;
}
header nav ul li span.icon_blank {
	position: relative;
}
header nav ul li span.icon_blank::after {
    content: "";
    position: absolute;
    top: -1px;
    right: 20px;
    width: 26px;
    height: 24px;
		background: transparent;
		background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23000000%3B%7D%3C%2Fstyle%3E%3Crect%20x%3D%2210.06%22%20y%3D%2215.56%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.97%22%2F%3E%3Crect%20x%3D%2227.04%22%20y%3D%2224.53%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%229%22%2F%3E%3Crect%20x%3D%2218.05%22%20y%3D%2222.52%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2051.5847%2012.5224)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2219.06%22%2F%3E%3Crect%20x%3D%2215.25%22%20y%3D%2210.76%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2033.7634%200.305)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2212.55%22%2F%3E%3Crect%20x%3D%2224.84%22%20y%3D%2211.68%22%20transform%3D%22matrix(0.7071%200.7071%20-0.7071%200.7071%2021.9812%20-12.6956)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.02%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235%2C19.49%2027.04%2C11.53%2035%2C11.53%20%22%2F%3E%3C%2Fsvg%3E');
}
header nav ul li.current span.icon_blank::after {
background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%230044b6%3B%7D%3C%2Fstyle%3E%3Crect%20x%3D%2210.06%22%20y%3D%2215.56%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.97%22%2F%3E%3Crect%20x%3D%2227.04%22%20y%3D%2224.53%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%229%22%2F%3E%3Crect%20x%3D%2218.05%22%20y%3D%2222.52%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2051.5847%2012.5224)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2219.06%22%2F%3E%3Crect%20x%3D%2215.25%22%20y%3D%2210.76%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2033.7634%200.305)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2212.55%22%2F%3E%3Crect%20x%3D%2224.84%22%20y%3D%2211.68%22%20transform%3D%22matrix(0.7071%200.7071%20-0.7071%200.7071%2021.9812%20-12.6956)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.02%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235%2C19.49%2027.04%2C11.53%2035%2C11.53%20%22%2F%3E%3C%2Fsvg%3E');}

@media screen and (min-width: 769px) {
	header nav ul li:hover span.icon_blank::after  {
    background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%230044b6%3B%7D%3C%2Fstyle%3E%3Crect%20x%3D%2210.06%22%20y%3D%2215.56%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.97%22%2F%3E%3Crect%20x%3D%2227.04%22%20y%3D%2224.53%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%229%22%2F%3E%3Crect%20x%3D%2218.05%22%20y%3D%2222.52%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2051.5847%2012.5224)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2219.06%22%2F%3E%3Crect%20x%3D%2215.25%22%20y%3D%2210.76%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2033.7634%200.305)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2212.55%22%2F%3E%3Crect%20x%3D%2224.84%22%20y%3D%2211.68%22%20transform%3D%22matrix(0.7071%200.7071%20-0.7071%200.7071%2021.9812%20-12.6956)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.02%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235%2C19.49%2027.04%2C11.53%2035%2C11.53%20%22%2F%3E%3C%2Fsvg%3E');
	}
}

#toggle{
display:none;
}



/****** contents ******/
h2 {
	color: #FFFFFF;
	margin: 44px 0 40px;
	padding: 10px 50px;
	position: relative;
	height: 233px;
	position: relative;
}
h2 strong .text {
	font-family: 'Anton', sans-serif;
	font-weight: bold;
	padding: 10px 50px;
	font-size: 9rem;
	position:absolute;
  top:0;
  left:0;
	letter-spacing: 0.02em;
  color: #ffffff;
  background: -webkit-linear-gradient(0deg, #ffffff, #cfd4d0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
		filter: drop-shadow(0 0 10px rgba(0,0,0,0.3));
}
h2 strong .bg {
    position: absolute;
    top: 65px;
    left: -100px;
		background: #396cc1; /* Old browsers */
		background: -moz-linear-gradient(left, #396cc1 0%, #1762c8 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, #396cc1 0%,#1762c8 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, #396cc1 0%,#1762c8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#396cc1', endColorstr='#1762c8',GradientType=1 ); /* IE6-9 */
    width: 102%;
    height: 70px;
    z-index: -1;
    transform: skewX(-30deg);
	}
h2 p .text {
	display: block;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-weight: bold;
	font-size: 3.6rem;
    position: absolute;
    top: 54.5%;
		z-index: 1;
}
	h2 p .bg {
    position: absolute;
    top: 135px;
    left: -100px;
    background: #111111;
    width: 350px;
    height: 60px;
    z-index: -1;
    transform: skewX(-30deg);
	}

section{
  margin-top:-100px;
  padding-top:100px;
}

section .inner{
	width: 1200px;
	margin: 0 auto;

}


/****** footer ******/
/* copyright */
footer {
	background:#111111;
    padding: 80px 0;
		color: #f8f8f8;
		min-width: 1200px;
}
footer p{
	text-align: center;
  font-size: 1.4rem;
	color: #bbbbbb;
	margin-bottom: 50px;
}

/* socialBtn */
footer .footerSocial {
    margin:  0 auto 50px;
}
footer .footerSocial ul {
		text-align: center;
}
footer .footerSocial li {
		display: inline-block;
    margin:  0 13px;
}
footer .footerSocial li a {
		display: block;
	  overflow: hidden;
	  text-indent: 100%;
	  white-space: nowrap;
    width: 36px;
    height: 36px;
}
footer .footerSocial li.btn_tw a {
	background: url(../images/footer_twitter.png) no-repeat center center;
	background-size: 36px auto;
}
footer .footerSocial li.btn_fb a {
	background: url(../images/footer_facebook.png) no-repeat center center;
	background-size: 19px auto;
}
footer .footerSocial li.btn_line a {
	background: url(../images/footer_line.png) no-repeat center center;
	background-size: 31px auto;
}

/* detail */
footer .footerDetail {
	overflow:hidden;
  font-size: 1.4rem;
	text-align: center;
}
footer .footerDetail ul{
		text-align: center;
		margin-bottom: 5px;
}
footer .footerDetail li{
	display:inline-block;
}
footer .footerDetail li + li {
	margin-left: 40px;
}
footer .footerDetail p{
	color: #ffffff;
	margin-bottom: 0;
	line-height: 2;
}
footer .footerDetail p span {
	text-align: center;
  font-size: 1.2rem;
	color: #bbbbbb;
}

footer .footerLogo {
	display: block;
		width: 190px;
		height: 90px;
	margin:  65px auto 40px;
	position: relative;
}
footer .footerLogo a {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
		width: 190px;
		height: 90px;
		background: transparent;
		background-size:100% 100%;
		background-image: url(../images/HP_LOGO_L.png);
		/*background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20162.8%2069.87%22%20style%3D%22enable-background%3Anew%200%200%20162.8%2069.87%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23ffffff%3B%7D%3C%2Fstyle%3E%3Cg%20id%3D%22logo%22%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M34.96%2C12.17c14.36%2C0%2C22.51%2C10.68%2C22.51%2C20.94c0%2C16.76-13.09%2C25.25-22.51%2C25.25c-4.44%2C0-6.93-1.04-8.74-1.59%20c-1.71-0.52-2.66-0.52-4.25%2C0.1c-1.17%2C0.45-2.47%2C1.07-4.68%2C1.07c-3.6%2C0-5.43-2.22-5.43-4.18c0-1.96%2C1.53-4.36%2C4.75-4.36%20c1.95%2C0%2C3.09%2C0.59%2C3.82%2C0.9c0.71%2C0.3%2C1.34%2C0.19%2C1.62-0.73c2.81-9.25%2C4.19-14.97%2C5.72-22.5c1.06-5.23%2C5.93-7.06%2C11.06-7.06%20c1.29%2C0%2C1.72%2C0.49%2C1.72%2C1.44c0%2C1.75-2.97%2C7.73-5.02%2C12.6c-3.62%2C8.63-4.54%2C11.11-7.37%2C17.57c-0.48%2C1.1-0.09%2C1.66%2C0.92%2C2.09%20c1.06%2C0.45%2C2.77%2C0.68%2C4.19%2C0.68c5.54%2C0%2C14.32-7.09%2C14.32-21.79c0-9.16-4.76-16.65-14.34-16.65c-9.26%2C0-15.52%2C5.22-15.52%2C10.24%20c0%2C1.67%2C1.24%2C2.46%2C2.56%2C3.48c1.1%2C0.86%2C2.08%2C1.96%2C2.08%2C3.92c0%2C2.59-2.13%2C4.91-5.52%2C4.91c-3.7%2C0-6.87-3.32-6.87-7.87%20C10%2C21.38%2C19.51%2C12.17%2C34.96%2C12.17z%20M154.39%2C52.01c0%2C1.27-4.91%2C6.36-11.06%2C6.36c-5.24%2C0-6.42-1.54-7.54-2.21%20c-0.64-0.38-1.2-0.36-1.88%2C0.06c-0.98%2C0.61-2.13%2C1.83-4.83%2C1.83c-2.92%2C0-3.77-1.52-4.56-2.28c-0.56-0.53-1.12-0.49-1.72-0.07%20c-1.04%2C0.73-2.41%2C2.35-5.52%2C2.35c-3.47%2C0-4.1-1.87-4.87-2.66c-0.49-0.5-0.97-0.39-1.59%2C0c-1.27%2C0.79-3.2%2C2.66-6.1%2C2.66%20c-3.05%2C0-3.91-1.45-4.68-2.18c-0.52-0.49-1.18-0.44-1.77%2C0c-0.99%2C0.73-2.14%2C2.18-4.64%2C2.18c-2.83%2C0-5.22-1.69-5.22-4.66%20c0-3.47%2C1.97-7.11%2C1.97-8.93c0-0.59-0.3-0.95-0.73-0.95c-1.35%2C0-3.53%2C2.07-4.6%2C4.33c-0.89%2C1.88-1.66%2C5.06-2.22%2C7.86%20c-0.36%2C1.81-2.3%2C2.3-3.77%2C2.3c-1.38%2C0-2.31-0.43-2.67-2.11c-0.27-1.27-0.74-1.43-1.75-1.31c-1.49%2C0.17-3.15%2C0.78-4.53%2C1.68%20c-1.25%2C0.82-3.73%2C2.25-7.53%2C2.25c-5.11%2C0-8.33-3.78-8.33-7.48c0-5.68%2C5.62-12.29%2C14.16-12.29c4.71%2C0%2C7.23%2C2.55%2C7.23%2C6.58%20c0%2C3.5-1.69%2C4.82-1.69%2C5.92c0%2C0.5%2C0.18%2C0.94%2C0.79%2C0.94c1.31%2C0%2C2.21-1.03%2C2.54-2.39c0.4-1.65%2C1.49-6.24%2C1.73-7.15%20c0.46-1.73%2C2.61-3.35%2C5.57-3.35c0.98%2C0%2C1.39%2C0.51%2C1.65%2C0.99c0.3%2C0.55%2C0.41%2C1.14%2C0.97%2C1.14c1.48%2C0%2C2.83-1.95%2C6.43-1.95%20c2.2%2C0%2C3.95%2C1.4%2C3.95%2C3.98c0%2C2.58-2.05%2C6.64-2.05%2C8.97c0%2C1.1%2C0.44%2C1.53%2C1.07%2C1.53c1.49%2C0%2C2.62-1.61%2C3-3.27%20c0.37-1.6%2C1.65-6.48%2C1.94-7.73c0.51-2.21%2C2.45-3.58%2C6.47-3.58c1.05%2C0%2C1.65%2C0.86%2C1.65%2C1.84c0%2C2.58-3.09%2C8.3-3.09%2C11.63%20c0%2C0.73%2C0.47%2C1.19%2C1.15%2C1.19c1.99%2C0%2C3.92-1.89%2C4.63-3.95c0.72-2.07%2C1.51-5.24%2C1.95-7.12c0.71-3.01%2C2.94-3.52%2C6.43-3.52%20c1.04%2C0%2C1.62%2C0.68%2C1.62%2C1.95c0%2C2.16-3.13%2C8.12-3.13%2C11.25c0%2C0.81%2C0.38%2C1.34%2C1.3%2C1.34c1.25%2C0%2C3.16-1.49%2C3.66-3.98%20c0.49-2.49%2C1.5-6.58%2C1.81-7.89c0.21-0.9%2C0.17-1.32-0.18-1.76c-0.46-0.59-0.57-1.46%2C0.53-2.39c0.61-0.52%2C0.98-1.05%2C1.33-1.79%20c0.2-0.42%2C0.56-1.71%2C1.17-2.86c1.06-2%2C4.66-3.34%2C6.47-3.34c1.22%2C0%2C1.89%2C0.74%2C1.89%2C1.76c0%2C1.36-1.94%2C3.79-1.94%2C5.14%20c0%2C0.65%2C0.68%2C0.85%2C1.39%2C0.93c1.33%2C0.15%2C1.29%2C1.77-0.06%2C2.07c-1.33%2C0.29-2.91%2C0.49-3.38%2C2.05c-1.09%2C3.67-2.17%2C8.08-2.17%2C10.58%20c0%2C1.14%2C0.54%2C1.49%2C1.25%2C1.49c1.55%2C0%2C2.18-1.04%2C2.58-2.54c0.52-1.95%2C1.98-3.43%2C3.78-3.98c2-0.61%2C2.37-1.63%2C1.95-2.67%20c-0.55-1.32-0.96-2.11-0.96-3.99c0-2.43%2C1.68-5.36%2C5.05-5.36c2.28%2C0%2C3.65%2C1.63%2C3.65%2C3.45c0%2C2.41-2.04%2C3.34-1.91%2C5.28%20c0.16%2C2.33%2C2.08%2C2.21%2C3.4%2C4.37c0.73%2C1.2%2C0.81%2C2.8%2C0.55%2C3.69c-0.14%2C0.48%2C0.04%2C0.81%2C0.55%2C0.81c0.96%2C0%2C1.73-1.87%2C2.75-1.87%20C154.07%2C51.18%2C154.39%2C51.5%2C154.39%2C52.01z%20M69.78%2C44.74c0.03-1.18-0.13-2.89-1.62-2.93c-3.11-0.09-6.08%2C6.57-6.21%2C11.18%20c-0.04%2C1.48%2C0.54%2C2.72%2C1.55%2C2.75c1.25%2C0.04%2C2.44-1.23%2C2.48-2.47c0.02-0.77-0.42-1.23-0.38-2.41c0.04-1.35%2C1-2.33%2C2.33-2.84%20C69.08%2C47.55%2C69.72%2C46.9%2C69.78%2C44.74z%20M144.32%2C54.95c0.94-0.72%2C1.1-2.19%2C0.62-3.09c-0.46-0.86-0.99-1.32-1.56-1.64%20c-0.4-0.22-0.83%2C0.04-0.64%2C0.44c0.71%2C1.5%2C0.11%2C2.59-0.55%2C3.17c-0.56%2C0.5-1.1%2C0.4-1.17%2C1.02c-0.03%2C0.24%2C0.22%2C0.44%2C0.46%2C0.55%20C142.26%2C55.73%2C143.33%2C55.72%2C144.32%2C54.95z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');*/
		z-index: -1;
}
footer .copy{
	font-size:1.2rem;
}
footer .copy small{
	display:block;
    text-align: center;
}




}


/****** common ******/
.flL{float:left;}
.flR{float:right;}
.clB{clear:both;}
.alC{text-align:center;}
.alR{text-align:right;}
strong, b{font-weight:bold;}

/* margin */
.marB0{margin-bottom:0 !important;}
.marB24{margin-bottom:24px !important;}
.marB30{margin-bottom:30px !important;}
.marR0{margin-right:0 !important;}
.marR30{margin-right:30px !important;}
.marT0{margin-top:0 !important;}
.marT30{margin-top:30px;}


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
